' Šablona položky "Blank Page" je popsána na adrese  http://go.microsoft.com/fwlink/?LinkId=234238

''' <summary>
''' Prázdné stránka, která může být použita samostatně, nebo v rámci prvku Frame.
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page

    Private Sub TlacitkoNavigace_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoNavigace.Click
        OknoProhlizece.Navigate(New Uri(URL.Text))
    End Sub
End Class
